
# Chinese (China) translations for Ruby on Rails
# by tsechingho (http://github.com/tsechingho)
zh:
  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr
  #
  #  Trustie按钮类
  #
  #  底部承办单位等信息
  #    
  label_hosted_organization: 主办单位
  label_hosted_by: 国防科学技术大学并行与分布处理国家重点实验室
  label_sponsor: 计算机科学与技术系
  label_co_organizer_NUDT: 国防科学技术大学计算机学院
  label_co_organizer_EECS: 北京大学信息科学技术学院软件研究所
  label_co_organizer_BHU: 北京航空航天大学计算机学院
  label_co_organizer_CAS: 中国科学院软件研究所
  label_co_organizer_InforS: 山东中创软件商用中间件股份有限公司
  label_rights_reserved: 版权©2007~2015
  label_contact_us: 联系我们
  label_license: 湘ICP备09019772